Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01541 Graphics Minor Always Mar 18, 2008, 08:17 Mar 23, 2008, 14:50
Tester etabeta View Status Public Platform SDLMAME
Assigned To Resolution Bugs That Aren't Bugs OS MacOS X
Status [?] Resolved Driver neodriv.hxx
Version 0.123u5 Fixed in Version Build Normal
Summary 01541: ssideki2: Strange shadowing surrounding flags during match.
Description during a match (both in demo and in real gameplay) at the top corners you can see two large rectangle of uniform blue graphics surrounding the national team flags. it's been like this since MAME 0.34b5 (i.e. when the game was first added), but I cannot find any mention of this as a BTANB, neither on mametesters, nor in the driver.

it would be nice to have this confirmed on the pcb, or confirmed as a BTANB if it's already known but never filed.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.34b5
Affected Sets / Systems ssideki2
Attached Files
png file icon 0002.png (19,535 bytes) Mar 18, 2008, 08:17
Relationships
There are no relationsihp linked to this issue.
Notes
8
User avatar
No.00216
zsoltvasvari
Developer
Mar 18, 2008, 08:58
Will not look at unless this is confirmed NOT to be a problem on the real PCB.
User avatar
No.00221
etabeta
Developer
Mar 18, 2008, 11:09
I know and agree, but it was present in MAME since the beginning and it's quite evident (not just a small flickering): I found very strange there was no mention anywhere about it. this way we'll sort it for good :)

sadly, I only played ssideki3 at arcades back in the days so I can't report first-hand memories.
User avatar
No.00226
Tafoid
Administrator
Mar 18, 2008, 13:56
I can confirm the report. Set to possible bug.
User avatar
No.00232
Layne
Tester
Mar 18, 2008, 17:24
edited on: May 31, 2012, 05:36
NOT a bug, better to add it to BTANB page:


User avatar
No.00234
etabeta
Developer
Mar 18, 2008, 19:08
I saw that video as well, but I don't see clearly that it's played on the original unit (MVS or AES) and not through emulation...
User avatar
No.00330
Kitsune Sniper
Tester
Mar 22, 2008, 19:26
edited on: May 31, 2012, 05:36
See this video:



I thought it was recorded via emulation, but the video appears to be -interlaced-, so it's very likely been recorded from an AES system. He also has some intros from other console games... so in my opinion? This isn't a bug. This is real behavior.

User avatar
No.00339
etabeta
Developer
Mar 23, 2008, 08:57
yes, the video seems genuine (even if a MVS check would be nice ;) ) thanks for the link.

case closed. this is a BTANB.
User avatar
No.00343
Tafoid
Administrator
Mar 23, 2008, 13:45
Adding to BTANB. Good research, everyone.